MATE 1.8 and LMDE

Archived topics about LMDE 1
Locked
cyb3rc0de
Level 1
Level 1
Posts: 49
Joined: Sun Apr 13, 2014 8:56 am

MATE 1.8 and LMDE

Post by cyb3rc0de » Mon Apr 14, 2014 5:30 am

Hi guys!

Does anyone know when will MATE 1.8 be included in LMDE? Will it be released as Update Pack or as new ISO?

As I found on MATE wiki, MATE 1.6 is marked as obsolete as MATE 1.8 is out.

I would like to know when will MATE 1.8 be inside LMDE so I can enjoy MATE at its best :D

Thanks everyone!
Meh! :P

User avatar
killer de bug
Level 14
Level 14
Posts: 5415
Joined: Tue Jul 08, 2008 1:49 pm
Location: Leuven, Belgium

Re: MATE 1.8 and LMDE

Post by killer de bug » Mon Apr 14, 2014 7:14 am

Mate 1.8 will come with UP9 probably this summer.

Now from me to you, I have been able to install MATE 1.8 on LMDE. I had to pick only one lib from Testing to install everything. Be careful if you're not too experienced at mixing repo. It can be dangerous for your system. :wink:

Image
If it ain't broke, fix it until it is.

cyb3rc0de
Level 1
Level 1
Posts: 49
Joined: Sun Apr 13, 2014 8:56 am

Re: MATE 1.8 and LMDE

Post by cyb3rc0de » Mon Apr 14, 2014 9:25 am

killer de bug wrote:Mate 1.8 will come with UP9 probably this summer.

Now from me to you, I have been able to install MATE 1.8 on LMDE. I had to pick only one lib from Testing to install everything. Be careful if you're not too experienced at mixing repo. It can be dangerous for your system. :wink:
I am ex arch user and I know what Im doing. Howsoever, I want to keep my system as stable as possible and not involve other repos. Any solution?
Meh! :P

User avatar
killer de bug
Level 14
Level 14
Posts: 5415
Joined: Tue Jul 08, 2008 1:49 pm
Location: Leuven, Belgium

Re: MATE 1.8 and LMDE

Post by killer de bug » Mon Apr 14, 2014 10:10 am

cyb3rc0de wrote: I am ex arch user and I know what Im doing. Howsoever, I want to keep my system as stable as possible and not involve other repos. Any solution?
Yes... Don't upgrade ! :roll:
If it ain't broke, fix it until it is.

cyb3rc0de
Level 1
Level 1
Posts: 49
Joined: Sun Apr 13, 2014 8:56 am

Re: MATE 1.8 and LMDE

Post by cyb3rc0de » Mon Apr 14, 2014 11:08 am

How do u mean dont upgrade? Anyway, I hope MATE 1.8 comes soon.
Meh! :P

User avatar
eanfrid
Level 7
Level 7
Posts: 1859
Joined: Mon Apr 30, 2012 2:49 am
Location: FR

Re: MATE 1.8 and LMDE

Post by eanfrid » Mon Apr 14, 2014 11:36 am

MATE 1.8 is not yet officially ready for Wheezy/LMDE since there is a dependencies problem. It works however on testing/Jessie. Until the problem is solved - either by the Debian team or the MATE team - there will be no MATE 1.8 for Wheezy/LMDE in the official current MATE repo (1.8 is available in the unsigned archive folder, as 1.4 is).
Main desktop: Debian GNU/Linux Jessie 64bit - MATE
(i5 2400@3.7GHz - 16GB DDR3 - HD6770 w/radeon driver - SSD+RAID1)
Safer than Dropbox

cyb3rc0de
Level 1
Level 1
Posts: 49
Joined: Sun Apr 13, 2014 8:56 am

Re: MATE 1.8 and LMDE

Post by cyb3rc0de » Mon Apr 14, 2014 3:54 pm

Thanks guys! Well, seems we will have to wait till its released :)
Meh! :P

User avatar
killer de bug
Level 14
Level 14
Posts: 5415
Joined: Tue Jul 08, 2008 1:49 pm
Location: Leuven, Belgium

Re: MATE 1.8 and LMDE

Post by killer de bug » Tue Apr 15, 2014 3:45 am

cyb3rc0de wrote:How do u mean dont upgrade? Anyway, I hope MATE 1.8 comes soon.
:roll:
killer de bug wrote:Mate 1.8 will come with UP9 probably this summer.
If it ain't broke, fix it until it is.

User avatar
killer de bug
Level 14
Level 14
Posts: 5415
Joined: Tue Jul 08, 2008 1:49 pm
Location: Leuven, Belgium

Re: MATE 1.8 and LMDE

Post by killer de bug » Tue Apr 15, 2014 3:50 am

eanfrid wrote:MATE 1.8 is not yet officially ready for (Wheezy/)LMDE since there is a dependencies problem.
Pushing 1 lib is not a dependencies problem. The truth is that it would not be pushed in LMDE repo before UP9. Even if it was working well now. Mint team is focusing on Cinnamon 2.2 and Linux Mint 17 not on LMDE. They don't have time to test if MATE 1.8 don't have bugs. :wink:
If it ain't broke, fix it until it is.

cyb3rc0de
Level 1
Level 1
Posts: 49
Joined: Sun Apr 13, 2014 8:56 am

Re: MATE 1.8 and LMDE

Post by cyb3rc0de » Tue Apr 15, 2014 5:32 am

killer de bug wrote: Pushing 1 lib is not a dependencies problem. The truth is that it would not be pushed in LMDE repo before UP9. Even if it was working well now. Mint team is focusing on Cinnamon 2.2 and Linux Mint 17 not on LMDE. They don't have time to test if MATE 1.8 don't have bugs. :wink:
I applied to join LMDE team and help the things getting more smooth on LMDE MATE edition. I still haven't got any response from them.
Meh! :P

User avatar
killer de bug
Level 14
Level 14
Posts: 5415
Joined: Tue Jul 08, 2008 1:49 pm
Location: Leuven, Belgium

Re: MATE 1.8 and LMDE

Post by killer de bug » Tue Apr 15, 2014 6:11 am

What do you want to do? Pushing things in repo? Clem will not allow you to do this.
The only thing (and that's still a big thing) you can do is join the test team when the next UP comes and install it before everyone and report breakage and solutions. :wink:
If it ain't broke, fix it until it is.

cyb3rc0de
Level 1
Level 1
Posts: 49
Joined: Sun Apr 13, 2014 8:56 am

Re: MATE 1.8 and LMDE

Post by cyb3rc0de » Tue Apr 15, 2014 6:13 am

killer de bug wrote:What do you want to do? Pushing things in repo? Clem will not allow you to do this.
The only thing (and that's still a big thing) you can do is join the test team when the next UP comes and install it before everyone and report breakage and solutions. :wink:
Don't care. Whatever job they give it to me will be fine.
Meh! :P

mvifi
Level 1
Level 1
Posts: 1
Joined: Thu Jun 12, 2014 3:28 am

Re: MATE 1.8 and LMDE

Post by mvifi » Thu Jun 12, 2014 3:30 am

Is there any update regarding the availability of MATE 1.8 for LMDE? I have barely received any updates since i installed this distribution.

py-thon
Level 4
Level 4
Posts: 317
Joined: Fri Sep 27, 2013 2:24 pm
Location: Paraguay

Re: MATE 1.8 and LMDE

Post by py-thon » Sat Jun 14, 2014 11:55 am

mvifi wrote:I have barely received any updates since i installed this distribution.
This is the normal behaviour of LMDE.

If you insist on always having the latest Mate version before it is officially introduced with an UP this page http://wiki.mate-desktop.org/download tells you how to do it (see Debian and Linux Mint sections). But don't complain if it breaks something.
Tower: Sparky 64 bit Mate+mintmenu - Netbook: Sparky 32 bit Mate+mintmenu

Distro-Don
Level 3
Level 3
Posts: 149
Joined: Thu May 23, 2013 8:43 pm

Re: MATE 1.8 and LMDE

Post by Distro-Don » Sat Jun 14, 2014 12:31 pm

I have MATE 1.8.0 on LM17 and MATE 1.6.1 on LMDE. I prefer 1.6.1. I like the way the Panel is setup to double up what is running when the Panel properties are increased to 36 pixels. If there are any other changes in 1.8.0, I haven't seen them yet.

Locked

Return to “LMDE 1 Archive”